Bug 94234 - Period separator missing from data series label formatting dialog
Summary: Period separator missing from data series label formatting dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:7.0.0
Keywords:
Depends on:
Blocks: Chart-Labels
  Show dependency treegraph
 
Reported: 2015-09-15 08:20 UTC by Yousuf Philips (jay) (retired)
Modified: 2020-02-09 09:01 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (96.87 KB, image/png)
2015-09-15 08:20 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-09-15 08:20:47 UTC
Created attachment 118731 [details]
screenshot

Steps:
1) Open attachment 118730 [details]
2) Enter chart mode
3) See that data series 6 label is 'Yousuf. 6'
4) Open the formatting dialog
5) Notice there is no option to select period as a separator

Version: 5.1.0.0.alpha1+
Build ID: eb2e1ab4651350bffc53f618961a910bd3bbcfd9
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2015-09-02_23:57:52
Locale: en-US (en_US.UTF-8)
Comment 1 raal 2015-09-15 11:21:25 UTC
I can confirm with LO  5.0.1.2
Comment 2 QA Administrators 2016-09-20 10:32:29 UTC Comment hidden (obsolete, spam)
Comment 3 Gabor Kelemen 2020-02-06 23:01:45 UTC
Proposed patch: https://gerrit.libreoffice.org/c/core/+/88139
Comment 4 Commit Notification 2020-02-07 17:48:37 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/1fb4887613f2487be6081dd62c4df30f6170e2c0

tdf#94234 Add Period as chart data label separator

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.